Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Registry_Name_Space.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Registry.h"`
`#include "ace/Naming_Context.h"`
`#include "ace/Name_Space.h"`

Include dependency graph for Registry_Name_Space.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Registry_Name_Space
| Interface to a Name Server Database which is maintained by the Win32 Registry. Allows to add, change, remove and resolve NameBindings. More...

## Detailed Description

Id:
  Registry_Name_Space.h,v 4.17 2003/11/01 11:15:16 dhinton Exp

Author:
  Irfan Pyarali (irfan@cs.wustl.edu)